/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/bareword/filehandles/filehandles.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/bareword/filehandles.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/bareword::filehandles.3
